import {getCompanyConfig} from '@/api/company';
import store from '@/store'

function saveCompanyConfig(companyId) {
  return getCompanyConfig(companyId).then(res => {
    let config = res.data || {};
    store.dispatch('setCompanyConfig', config);
    return config;
  })
}

export {
  saveCompanyConfig
}
